
QGIS Application - Bug report #8823

qgis-dev  cannot start

2013-10-11 11:51 AM - Mikhail Tchernychev

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 17516

Description

Hi,

Just yesterday downloaded overnight qgis-dev build via os4geo installer.

qgis-dev can't start.  I got the message message:

Problem signature:

  Problem Event Name:    APPCRASH

  Application Name:    qgis-dev-bin.exe

  Application Version:    0.0.0.0

  Application Timestamp:    5255e186

  Fault Module Name:    QtCore4.dll

  Fault Module Version:    4.7.1.0

  Fault Module Timestamp:    4d530715

  Exception Code:    c0000005

  Exception Offset:    000dc3c8

  OS Version:    6.0.6002.2.2.0.256.6

  Locale ID:    1033

  Additional Information 1:    e51a

  Additional Information 2:    4c0d4d78887f76d971d5d00f1f20a433

  Additional Information 3:    e51a

  Additional Information 4:    4c0d4d78887f76d971d5d00f1f20a433

Read our privacy statement:

http://go.microsoft.com/fwlink/?linkid=50163&#38;clcid=0x0409

and then

The application failed to initialize properly (0xc0000005)

Click Ok to terminate application

Tried to re-install Qt (from os4geo) but no luck.

Thank you

Mikhail

This is Vista, 32 bit.

Stock version (2.0.1) is still working OK.
History

#1 - 2013-10-11 11:53 AM - Mikhail Titov

I confirm this behavior with 2.1.0-23 on Windows XP 32bit SP3. I had to roll back to 2.1.0-21 . It does start ok.

#2 - 2014-06-21 05:49 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

probably meanwhile fixed.
